div#ratingtabs { display: none; position: absolute; top: -37px; right: 35px; z-index: 1; }
	div#ratingtabs a { display: none; height: 50px; float: right; margin: 0 0 0 14px; border-bottom: 1px solid #999; background-position: 0 100%; background-repeat: no-repeat; }
		div#ratingtabs a span { display: none; }
	a#nhtsatab { width: 120px; background-image: url(/img/tab-nhtsa.png); }
	a#iihstab { width: 150px; background-image: url(/img/tab-iihs.png); }

/* icons */
	#graph.sidelabels ul li a strong { padding-left: 45px; font-size: 10.5pt; background: url(/img/v1/graph-label-icons.png) no-repeat 4px 3px; }
	#graph.sidelabels ul li.AC_heater a strong { background-position: 4px -28px; }
	#graph.sidelabels ul li.brakes a strong { background-position: 4px -58px; }
	#graph.sidelabels ul li.fuel_system a strong { background-position: 4px -88px; }
	#graph.sidelabels ul li.transmission a strong { background-position: 4px -118px; }
	#graph.sidelabels ul li.engine a strong { background-position: 4px -148px; }
	#graph.sidelabels ul li.cooling_system a strong { background-position: 4px -178px; }
	#graph.sidelabels ul li.drivetrain a strong { background-position: 4px -208px; }
	#graph.sidelabels ul li.electrical a strong { background-position: 4px -238px; }
	#graph.sidelabels ul li.suspension a strong { background-position: 4px -268px; }
	#graph.sidelabels ul li.lights a strong { background-position: 4px -298px; }
	#graph.sidelabels ul li.body_paint a strong { background-position: 4px -328px; }
	#graph.sidelabels ul li.wheels_hubs a strong { background-position: 4px -358px; }
	#graph.sidelabels ul li.windows_windshield a strong { background-position: 4px -388px; }
	#graph.sidelabels ul li.steering a strong { background-position: 4px -418px; }
/* needs icons */
	#graph.sidelabels ul li.accessories-interior a strong { background-position: 4px -238px; }
	#graph.sidelabels ul li.accessories-exterior a strong { background-position: 4px -328px; }

	#graph.none li#nocomplaints,
	#graph.none li#nocomplaintsnote { margin: 0 42px 14px 323px; text-align: center; }
	#graph.none li#nocomplaints { font-size: 72pt; font-weight: bold; color: rgba(0,165,0,0.6); letter-spacing: 6px; text-shadow: 3px 3px 6px #666; }
	#graph.none li#nocomplaintsnote { padding: 17px 7px 11px; font-size: 11pt; border-radius: 14px; background-color: rgba(255,255,255,0.8); box-shadow: 0 0 7px 0 #999 inset; }
		#graph.none li#nocomplaintsnote span { display: block; margin: 0 0 7px; font-size: 1.2em; }
		#graph.none li#nocomplaintsnote a { margin: 14px 0; background: none; }
			#graph.none li#nocomplaintsnote a button { padding: 0 23px; font-size: 27pt; }
 #graph.none h4#graphtop { visibility: hidden; }
 #graph.none #overgraphads { display: none; }
 #graph.none #graphads { position: absolute; top: 0; }
		#graph.none #graphads div.adbox { width: 200px; height: 200px; margin-left: 14px; }
		#graph.none #graphads ol { margin-top: 14px; }


/* =ads -------------------------------------------------- */
#overgraphads { position: absolute; top: 17px; right: 7px; padding: 2px 2px 4px; border: 1px solid #999; border-radius: 3px; background-color: #fff; box-shadow: 1px 1px 4px 0 #999; }

#undergraphads { width: 680px; margin: 2em auto 4em; overflow: hidden; }
	#undergraphads div.adbox { float: left; width: 300px; height: 250px; margin: 0 0 0 60px; }
	#undergraphads div.adbox:first-child { margin-left: 0; }

#graphads { width: 235px; margin: 14px; }
#graphads p { margin: 0 0 4px; font-size: 7pt; color: #999; text-align: center; border-bottom: 1px solid #ccc; }
#graphads img { margin-left: 0px; }
#graphads a.ad-title-text { font-family:Arial,Helvetica,sans-serif; font-size:12px; }
#graphads ol { margin: 0; padding: 0; list-style: none; }
#graphads ol li { margin: 0; padding: 0; background: url(/img/adv/lemonfree/icon-loan-quote.gif) no-repeat 0 0; }
#graphads ol li a { display: block; min-height: 16px; margin-left: 20px; padding: 0 0 3px; font: bold 14px Arial,Helvetica,sans-serif; }
